Huaying Technology Logo
BackC-Series IP Phones

C Series IP PhonesProduct Brochure

H60P

Hotel IP Phone

Product Details

H60P Product Image

Product Overview

Dingxin Tongda H60P Hotel IP Phone: A cost-effective, feature-rich, and stylish communication solution for hotels.

The H60P phone combines Dixin Tongda's proven quality and reliability with modern hotel smart requirements, delivering an unprecedented intelligent communication experience for your property.

Key Features

  • 2 SIP accounts
  • 6 programmable buttons for customizing dedicated hotel service numbers
  • 1x RJ9 Controller/Headset Jack

Technical Features

  • 2 SIP accounts
  • 6 programmable buttons for customizing dedicated hotel service numbers
  • Support custom hotel signature face masks
  • Upgrade software via web
  • Short Message, Voicemail, Message Waiting Indicator (MWI)
  • SIP v1 (RFC2543), v2 (RFC3261)
  • STUN, session refresh (RFC4028)
  • Hold, Mute, Do Not Disturb
  • 1x RJ9 Controller/Headset Jack
  • Configurable Ring Mode
  • Configure Backup/Restore
  • Busy Transfer / Consultation Transfer
  • IP Address Call
  • Redial, Callback

Technical Specifications (1Item

DTMF Mode
In-Band, RFC2833, and SIP INFO

Content is compiled from publicly available technical documentation. Specifications and configurations are subject to final factory settings and selection lists. Prices are not included; please inquire for pricing.

Beijing ICP License No. 2026026760